RubyGems Navigation menu

dependabot-go_modules 0.116.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.117.5 - March 31, 2020 (15.5 KB)
  2. 0.117.4 - March 24, 2020 (15.5 KB)
  3. 0.117.3 - March 20, 2020 (16 KB)
  4. 0.117.2 - March 09, 2020 (15.5 KB)
  5. 0.117.1 - March 05, 2020 (15.5 KB)
  6. 0.116.2 - January 10, 2020 (15.5 KB)
Show all versions (585 total)

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

73679db9bf093e08e3785c1078cb76e58192f17fb1cbab4bcac09f4bd7c253d4

Total downloads 358,984

For this version 1,302

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: